Subject: Ticket re-opened - [#115104] Cancel on demand
From: LES MILLS On Demand <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jan 2020 20:23:00 +0000

Hi Deeksha Dadu,  Ticket “#115104 – Cancel on demand ” has been reopened, please visit https://lesmillsondemand.freshdesk.com/helpdesk/tickets/115104 to view the ticket.  Ticket comment                   Sorted, thanks! Jenni                                                                                                        On Sunday, 26 January 2020, 6:58:28 PM NZDT, LES MILLS  

  
 On Demand <[email-masked]> wrote:                                 

 Hi Jennifer, 
   
 We are sorry to see you go. Cancellation is easy, and you can do this directly yourself. Please follow the steps below.  
   
 Steps to Cancel 
   
 1. Click here to sign in and see details of your current subscription 
   
 2. Select Cancel located beside the subscription 

 

 3. Confirm the cancellation by selecting "CANCEL LES MILLS ON DEMAND" and then OK when prompted.

 

 
 4. Click on "OK" when the message dialog appears. 
   
 Notes 
 We will confirm your subscription cancellation via email.  
 
If you subscribed through a club or other partner, please cancel through that same channel.  

 
All the best with your fitness journey and we really hope to see you again in the future!  

 
 Regards, 
 Dimpy Chawla 
 Customer Services Specialist (LMOD) 

   

 

     
                             On              Sun, 26 Jan at 12:54 AM              ,  Jennifer Leckie <[email-masked]>  wrote:               Hi there, Just wondering if I can please cancel my les Mills on demand. I’ve really enjoyed the app while on holiday over the Christmas period and with reduced classes at the Dunedin club. I’m ready to step back in the doors for 6am Monday. Hoping this is the best way to cancel- I couldn’t see how to in my profile page. Many thanks, Jenni Dunn   Sent from my iPhone 
                           
 	                        Please tell us what you think of your support experience.         

 

             Not Good           
             Just Okay           
             Awesome